/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/


 
/* =Theme customizations
------------------------------------------------------- */


#main-header{
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+99,1e5799+99,fdc32e+100 */
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 99%, rgba(30,87,153,1) 99%, rgba(253,195,46,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(99%,rgba(41,137,216,1)), color-stop(99%,rgba(30,87,153,1)), color-stop(100%,rgba(253,195,46,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 99%,rgba(30,87,153,1) 99%,rgba(253,195,46,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 99%,rgba(30,87,153,1) 99%,rgba(253,195,46,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 99%,rgba(30,87,153,1) 99%,rgba(253,195,46,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 99%,rgba(30,87,153,1) 99%,rgba(253,195,46,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#fdc32e',GradientType=0 ); /* IE6-9 */



	border-bottom-width:2px;
    border-bottom-color:#fdc32e;
	box-shadow: 5px 5px 5px #222;
}


.woocommerce ul.products li.product {
    width: 225px !important;
    margin: 0 13px 10px 0 !important;
}


#top-header{
	height:28px;
	
	
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}





/*Bottom Footer Section*/

#main-footer {
    background-color: #798c06;
    background-image: url(https://hawaiiancrown.com/wp-content/uploads/2015/09/FooterImage.jpg);
    background-repeat: no-repeat;
    background-position: top center;
	border-top:2px solid #adc423;
	
}

#et-footer-nav{
	background-color:#7a8c06;
	
}



    #footer-bottom {background-color: rgba(0, 0, 0, 0.3);}
    #footer-info {color:#E3E200; 
                      float: center; 
                      text-align:center;}
    #footer-info a {color: #E3E200; 
                       font-weight:300;}

.et_overlay {
    display:none;
}
 
.et_portfolio_image, .et_shop_image  {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
 
.et_portfolio_image:hover, .et_shop_image:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}

#top-menu a { font-size: 16px; }


/* Make the order number on the order received page red/*
.order {
font-size:large;
color: red;
}

.onsale { color:#FB383C; }

.widget_price_filter { color:red}
